Bug 363231 - Chess can't load pgn file with many games
Chess can't load pgn file with many games
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 22:11 EDT by John Summerfield
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 492621 None None None Never

  None (edit)
Description John Summerfield 2007-11-01 22:11:25 EDT
Description of problem:
Chess can't load this file: http://www.pgnmentor.com/players/Tal.zip when
unzipped to a single file, or other similar files from other locations.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. wget http://www.pgnmentor.com/players/Tal.zip
2. unzip ...
3. In Chess, file/open/ choose the file
  
Actual results:
"chess" can't open the file, it complains "unknown character '..' where the two
dots represent two characters I can't type on this keyboard.

Reportedly http://jorton.fedorapeople.org/eboard/ can open the game.

Expected results:

To be able to open the file and do something sensible, ideally choose & view
games and maintain some history of games seen.


Additional info:
Comment 1 Hans de Goede 2007-11-02 02:45:27 EDT
I think you've picked the wrong component, which chess application are you using
exactly? (try help -> about)

Comment 2 John Summerfield 2007-11-02 04:36:14 EDT
glchess 2.20.1. It's listed as "chess" in the KDE menu.
Comment 3 Hans de Goede 2007-11-02 05:01:29 EDT
Ah, thats part of gnome-games, changing components. Also I'm upstreaming this,
as I believe this bug is best handled upstream. The upstream bug report for this
is here:
http://bugzilla.gnome.org/show_bug.cgi?id=492621



Note You need to log in before you can comment on or make changes to this bug.